## org.h2.mvstore.db
Class TransactionStore.Change

    java.lang.Object
      org.h2.mvstore.db.TransactionStore.Change

Enclosing class:
  TransactionStore

    public static class TransactionStore.Change

extends java.lang.Object

A change in a map.

Field Summary
`java.lang.Object` `key` The key.
`java.lang.String` `mapName` The name of the map where the change occurred.
`java.lang.Object` `value` The value.

Constructor Summary
`TransactionStore.Change()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### mapName

    public java.lang.String mapName

  The name of the map where the change occurred.

### key

    public java.lang.Object key

  The key.

### value

    public java.lang.Object value

  The value.

Constructor Detail

### TransactionStore.Change

    public TransactionStore.Change()